Fri, 22 Oct 2021 03:14:22 UTC

Information for RPM pulseaudio-libs-glib2-11.1-22.el8.armv7hl.rpm

ID10957
Namepulseaudio-libs-glib2
Version11.1
Release22.el8
Epoch
Archarmv7hl
SummaryGLIB 2.x bindings for PulseAudio clients
DescriptionThis package contains bindings to integrate the PulseAudio client library with a GLIB 2.x based application.
Build Time2019-06-03 22:38:29 GMT
Size28988
37e316834024eedcbc00e17bb5e41130
LicenseLGPLv2+
Buildrootdist-c8-build-5154-1160
Provides
libpulse-mainloop-glib.so.0
libpulse-mainloop-glib.so.0(PULSE_0)
pulseaudio-libs-glib2 = 11.1-22.el8
pulseaudio-libs-glib2(armv7hl-32) = 11.1-22.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libICE.so.6
libSM.so.6
libX11-xcb.so.1
libX11.so.6
libXtst.so.6
libasyncns.so.0
libc.so.6
libc.so.6(GLIBC_2.4)
libcap.so.2
libdbus-1.so.3
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libglib-2.0.so.0
libm.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libpulse.so.0
libpulse.so.0(PULSE_0)
libpulsecommon-11.1.so
librt.so.1
libsndfile.so.1
libsystemd.so.0
libxcb.so.1
pulseaudio-libs(armv7hl-32) = 11.1-22.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/250
/usr/lib/.build-id/25/e7445b43871b9710945b8dd36297fbedaac97451
/usr/lib/libpulse-mainloop-glib.so.031
/usr/lib/libpulse-mainloop-glib.so.0.0.515524
Component of
1 through 37 of 37
Buildroot descending sort Created State
dist-c8-build-10406-3019 2019-11-08 18:52:29 expired
dist-c8-build-10190-2923 2019-11-08 17:23:35 expired
dist-c8-build-10042-2863 2019-11-08 16:21:35 expired
dist-c8_0-updates-build-10007-2834 2019-11-05 18:12:03 expired
dist-c8_0-updates-build-10006-2834 2019-11-05 17:42:41 expired
dist-c8_0-updates-build-10005-2834 2019-11-05 13:57:42 expired
dist-c8_0-updates-build-10004-2834 2019-11-05 00:51:15 expired
dist-c8_0-updates-build-10003-2834 2019-11-04 16:55:38 expired
dist-c8_0-updates-build-10002-2834 2019-11-04 12:16:15 expired
dist-c8_0-updates-build-10001-2834 2019-11-02 10:44:45 expired
dist-c8_0-updates-build-10000-2834 2019-11-02 10:44:13 expired
dist-c8_0-updates-build-9636-2552 2019-08-02 17:53:14 expired
dist-c8_0-updates-build-9635-2552 2019-08-02 17:48:33 expired
dist-c8_0-updates-build-9633-2552 2019-08-02 17:47:41 expired
dist-c8_0-updates-build-9632-2552 2019-08-02 17:45:20 expired
dist-c8_0-updates-build-9621-2453 2019-08-02 16:17:56 expired
dist-c8_0-updates-build-9619-2453 2019-08-02 16:03:00 expired
dist-c8_0-updates-build-8560-2222 2019-07-19 18:28:04 expired
dist-c8_0-updates-build-8549-2212 2019-07-19 17:22:05 expired
dist-c8-updates-build-8547-2211 2019-07-19 17:21:49 expired
dist-c8-build-7073-1791 2019-07-02 16:30:48 expired
dist-c8-build-6902-1659 2019-06-06 16:11:05 expired
dist-c8-build-6655-1593 2019-06-05 16:31:30 expired
dist-c8-build-6517-1545 2019-06-05 00:45:55 expired
dist-c8-build-6306-1483 2019-06-04 18:56:53 expired
dist-c8-build-6272-1474 2019-06-04 18:32:40 expired
dist-c8-build-6270-1472 2019-06-04 18:28:48 expired
dist-c8-build-6110-1421 2019-06-04 15:04:31 expired
dist-c8-build-5893-1369 2019-06-04 13:07:01 expired
dist-c8-build-5892-1369 2019-06-04 13:06:34 expired
dist-c8-build-5891-1369 2019-06-04 13:06:24 expired
dist-c8-build-5873-1358 2019-06-04 10:53:49 expired
dist-c8-build-5697-1313 2019-06-04 07:34:51 expired
dist-c8-build-5639-1300 2019-06-04 06:45:50 expired
dist-c8-build-5399-1234 2019-06-04 03:06:41 expired
dist-c8-build-5329-1210 2019-06-04 02:08:34 expired
dist-c8-build-5187-1169 2019-06-03 23:24:16 expired